@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard-dynamic-subset.css');/* regular-400, medium-500, semibold-600, bold-700 */ 
@import url('https://fonts.googleapis.com/css2?family=Gantari:wght@500;600;700;800&display=swap');

*{-webkit-text-size-adjust:none}
body{background:#fff;font-size:0.81em;font-family:'pretendard'}
h1, h2, h3, h4, h5, h6, input, button, textarea, select{font-family:'pretendard'}
#device_change{width:50%;border:1px solid #666;font-size:3.5em;box-shadow:none} 

:root{--mainsize:1480px;--primary:#000;--k-font:'Pretendard';--e-font:'Gantari'}
.dft_btn{border:none;border-radius:4px;background:none;font-family:var(--k-font);color:#000}
input.dft_input, .dft_txt{padding:0 10px;border:1px solid #e1e1e1;border-radius:4px;font-size:14px;font-weight:500;transition:all .2s;font-family:var(--k-font)}
input.dft_input:focus, .dft_txt:focus, input.dft_input:active, .dft_txt:active{box-shadow:none;outline:none;box-shadow:none;border-color:#aaa!important}
.dft_txt{padding:10px}
.material-symbols-outlined{font-variation-settings:'FILL' 0,'wght' 250,'GRAD' 0,'opsz' 40}
.dft_pl{white-space:pre-line}

/* =========================== HEADER */
#shHeaderWrap{position:relative;z-index:20;font-family:var(--e-font), var(--k-font)}

/* =========================== MAIN */
#shSection{position:relative;font-size:16px;font-weight:500;line-height:1.8;color:#777;font-family:var(--e-font), var(--k-font)}

/* =========================== CONTAINER */
#shContainer{position:relative;z-index:10}
#shSubTit{padding-bottom:40px;font-size:24px;font-weight:700;color:#000;font-family:var(--e-font), var(--k-font)}
#shSubTitMo{display:none;padding:12px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;font-size:16px;font-weight:700;color:#000;text-align:center;font-family:var(--e-font), var(--k-font)}
#shContent{position:relative;z-index:10;width:100%;max-width:var(--mainsize);min-height:550px;padding:60px 0;margin:0 auto;font-family:var(--k-font)}

/* =========================== FOOTER */
#shFooter{position:relative;z-index:5;font-size:16px;font-weight:500;line-height:1.8;background:var(--primary);font-family:var(--e-font), var(--k-font)}
#shFooter .ft_mn{display:flex;justify-content:center;align-items:center;height:85px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff}
#shFooter .ft_mn a{font-size:16px}
#shFooter .ft_mn a+a:before{display:inline-block;vertical-align:middle;content:"";width:3px;height:3px;margin:0 35px;border-radius:50%;background:#000}
#shFooter .ft_cont{display:grid;grid-template-columns:repeat(4,1fr);padding:70px calc((100% - var(--mainsize)) / 2);background:#fff}
#shFooter .ft_cont .tit{margin-bottom:20px;font-size:18px;font-weight:700;color:#000}
#shFooter .ft_cont > div{padding:20px 0}
#shFooter .ft_cont ul li{display:flex;color:#000}
#shFooter .ft_cont ul li+li{margin-top:5px}
#shFooter .ft_cont ul li span{flex-shrink:0;width:35%;max-width:100px;color:#888}
#shFooter .ft_cont .cs {position:relative;grid-column:span 2;}
#shFooter .ft_cont .cs .inq{position:absolute;top:70px;right:5%}
#shFooter .ft_cont .cs .inq a{display:block;width:110px;height:35px;font-size:15px;font-weight:600;color:#fff;text-align:center;line-height:35px;background:var(--primary)}
#shFooter .ft_cont .cs .inq a+a{margin-top:5px}
#shFooter .ft_cont .bank{padding-left:10%;border-left:1px solid #e9e9e9}
#shFooter .ft_cont .notice{padding-left:10%;border-left:1px solid #e9e9e9}
#shFooter .ft_cont .notice li{display:flex;align-items:center}
#shFooter .ft_cont .notice li:before{flex-shrink:0;content:"";width:3px;height:3px;margin-right:10px;border-radius:50%;background:#000}
#shFooter .ft_cont .notice li a{ display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
#shFooter .ft_add{padding:60px 0 60px calc((100% - var(--mainsize)) / 2);font-size:14px;line-height:2;color:#fff}
#shFooter .ft_copy{display:flex;justify-content:space-between;padding:20px calc((100% - var(--mainsize)) / 2);border-top:1px solid rgba(255, 255, 255, 0.1);font-size:14px;font-weight:600;line-height:2;color:#fff}
#shFooter .ft_copy .links a{color:#fff}
#shFooter .ft_copy .links a+a{margin-left:20px}

/* 반응형 [s] */
@media (max-width:1520px){
#shSubTit{padding:0 20px 40px} 
#shFooter .ft_mn{padding:0 20px}
#shFooter .ft_cont{padding:70px 20px}
#shFooter .ft_add{padding:60px 20px}
#shFooter .ft_copy{padding:20px}
}
@media (max-width:1024px){
#shSection{font-size:15px}
#shFooter{font-size:14px}
#shFooter .ft_mn{height:65px}
#shFooter .ft_mn a{font-size:14px}
#shFooter .ft_mn a+a:before{margin:0 20px}
#shFooter .ft_cont{ flex-wrap:wrap;padding:50px 20px}
#shFooter .ft_cont .tit{font-size:16px}
#shFooter .ft_add{padding:40px 20px}
#shFooter .ft_copy{padding:15px 20px;font-size:13px}
#shFooter .ft_cont {grid-template-columns:repeat(3,1fr)}
#shFooter .ft_cont .cs {grid-column:unset}
#shFooter .ft_cont .cs .inq{ display:flex;position:relative;top:auto;right:auto;margin-top:15px}
#shFooter .ft_cont .cs .inq a{width:100px;font-size:13px}
#shFooter .ft_cont .cs .inq a+a{margin:0 0 0 4px}
}
@media (max-width:768px){
/* 반응형 스타일 필수 [s] */
#sh_login, #sh_agree, #sh_register,#sh_mb_confirm, #sh_result{padding:15px;margin:15px auto;border:none}
#sh_login .tit{margin-bottom:15px;font-size:18px}
#sh_login input[type=submit], #sh_agree .btn_wrap input[type=submit], #sh_register .btn_wrap input[type=submit],#sh_find_info input[type=submit], #sh_mb_confirm input[type=submit]{-webkit-appearance:none;appearance:none}
#sh_login input[type=text], #sh_login input[type=password]{height:45px;padding:0 15px;font-size:14px}
#sh_login .cf_btn{height:45px;font-size:15px}
#sh_login .join_area a, .mb_login_notmb .btn_submit{height:45px;font-size:15px;line-height:44px}
#sh_login .bnr .txt p a{color:#0054a6}
#sh_pw_confirm{width:100%;padding:30px 20px;border:none}
#sh_agree .inner{padding:15px}
#sh_agree .cont{padding:10px}
#sh_site_map{padding:30px 20px}
#sh_site_map > div{width:100%;margin:0}
#sh_site_map .sh_site_map_box{min-height:auto}
/* 반응형 스타일 필수 [e] */
#shSection{font-size:14px}
#shSubTit{display:none}
#shSubTitMo{display:block}
#shContent{padding:0 0 40px}
#shFooter{font-size:13px}
#shFooter .ft_mn a{font-size:13px}
#shFooter .ft_mn a+a{margin-left:12px}
#shFooter .ft_mn a+a:before{display:none;}
#shFooter .ft_cont{display:block;padding:10px 20px}
#shFooter .ft_cont .bank, #shFooter .ft_cont .notice{padding:0;border:none}
#shFooter .ft_cont .notice{padding:20px 0}
#shFooter .ft_cont .tit{margin-bottom:4px}
#shFooter .ft_cont ul li+li{margin:0}
#shFooter .ft_add{font-size:13px}
}
@media (max-width:480px){
#shContent{min-height:350px}
}
/* 반응형 [e] */